<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" eq2usescomwndcontrols="true" Location="2,104" MinimumSize="238,223" Name="Waypoint" ScrollExtent="238,269" Size="238,269" UserMovable="true" UserResizable="true" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Waypoints" Location="0,6" MaxLines="1" Name="WC_Title" PackSize="fixed" PackSizeProp="0002/0003,xxxx/xxxx" ScrollExtent="105,22" Size="105,22" TextAlignment="Center" TextColor="#F0D040" UserMovable="true">Waypoints</Text>
<Button LocalTooltip="Help" Location="200,7" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-038/0001,0007/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="185,7" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-053/0001,0007/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Close" Location="216,7" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-022/0001,0007/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,4" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0004/0001" PackSize="absolute" PackSizeProp="-003/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold_simple" ScrollExtent="241,32" Size="241,32"/>
<Text AbsorbsInput="false" Color="#FFDDAA" Font="/Fonts.FontZapf18" Location="21,232" Name="StatusText" PackLocation="left,bottom" PackLocationProp="0021/0001,-037/0001" PackSize="absolute,fixed" PackSizeProp="0044/0001,0002/0003" ScrollExtent="194,20" Size="194,20" TextAlignment="Center"></Text>
<Text AbsorbsInput="false" BackgroundOpacity="0.275" Color="#FFDDAA" Font="/Fonts.FontZapf18" LocalText="The Isle of Refuge" Location="23,32" Name="ZoneText" PackLocation="left,top" PackLocationProp="0023/0001,0032/0001" PackSize="absolute,fixed" PackSizeProp="0048/0001,0002/0003" ScrollExtent="190,20" Size="190,20" TextAlignment="Center">The Isle of Refuge</Text>
<Scrollbar ArrowPressSound="sounds/button" Control="TreeView" HideIfUnnecessary="true" Location="195,59" Name="TreeViewScroll" PackLocation="right,top" PackLocationProp="-043/0001,0059/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0102/0001" ScrollExtent="16,167" Size="16,167" Style="/ScrollStyles.default_vscroll"/>
<TreeView BackgroundColor="#555555" BackgroundOpacity="0.000" DataSourceContainer="TreeDSContainer" Location="25,60" MinimumScrollExtent="168,0" Name="TreeView" PackLocation="left,top" PackLocationProp="0025/0001,0060/0001" PackSize="absolute,absolute" PackSizeProp="0070/0001,0105/0001" ScrollExtent="168,164" SelectionAllowedMultiRow="false" ShowChecks="false" Size="168,164" Style="TreeViewStyle" UserResizable="true"/>
<TreeViewStyle CellHeight="18" DefaultTextStyle="/Fonts.FontZapf15" GridColor="#FFDDAA" ImageStyleChecked="/imagelist.widget_check_on" ImageStyleCollapsed="/imagelist.widget_tree_expand" ImageStyleExpanded="/imagelist.widget_tree_contract" ImageStyleUnchecked="/imagelist.widget_check_off" Indentation="15" Name="TreeViewStyle" RStyleActivated="RectStyle" RStyleDefault="RectStyle" RStyleSelected="RectStyle" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A"/>
<DataSourceContainer Name="TreeDSContainer" Text="[DEVL]foo"/>
<RectangleStyle Color="#FFDDAA" Name="RectStyle"/>
<Template Name="template" Size="1024,18">eq2ui_waypointtemplate.xml</Template>
<Page BackgroundOpacity="1.000" Location="19,55" Name="GrouperFrame" PackSize="absolute,absolute" PackSizeProp="0039/0001,0094/0001" RStyleDefault="/FrameStyles.ThinRounded.rect" ScrollExtent="199,175" Size="199,175"/>
<Page BackgroundOpacity="1.000" Color="#262422" Location="19,55" Name="GrouperBkg" PackSize="absolute,absolute" PackSizeProp="0039/0001,0094/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="199,175" Size="199,175"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,21" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0021/0001" PackSize="absolute,absolute" PackSizeProp="-003/0001,0020/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="241,249" Size="241,249" UserResizable="true"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0008/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0018/0001,0032/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="220,237" Size="220,237"/>
</Page>
